## dput 0.9.2.2

=== debian/changelog ===
dput (0.9.2.2) unstable; urgency=low

  * Changed error message for simulate process. (Closes: #138191)

 -- Christian Kurz <shorty@debian.org>  Thu, 14 Mar 2002 13:50:21 +0100

dput (0.9.2.1) unstable; urgency=low

  * Changed output of -H option. (Closes: #118735)
  * Fixed typos in manpage. (Closes: #119343)
  * Integrated a patch from Steven Baker to parse the GnuPG output
    instead of depending on the exit value. (Closes: #122821)

 -- Christian Kurz <shorty@debian.org>  Thu, 24 Jan 2002 09:17:24 +0100

dput (0.9.2) unstable; urgency=low

  * Bug fixed, that never occured during tests. (Closes: #118579)
  * Heading heavily towards a 1.0 release, which means ConfigParser2
    and spawnvef are finally removed, since newer python don't need
    need this files anymore.

 -- Christian Kurz <shorty@debian.org>  Fri,  9 Nov 2001 12:17:38 +0100

dput (0.9.1) unstable; urgency=low

  * Fixed explanation of dinstall checks in description. (Closes: #118134)
  * Rewrote module import code. (Closes: #118579)
  * New Option to list hosts with their handle and fqdn. (Closes: #118659)

 -- Christian Kurz <shorty@debian.org>  Tue,  6 Nov 2001 22:08:05 +0100

dput (0.9.0.1) unstable; urgency=low

  * Applied patch from Steven Kowalik to fix the postinst.
    (Closes: #118483)

 -- Christian Kurz <shorty@debian.org>  Tue,  6 Nov 2001 16:05:22 +0100

dput (0.9.0) unstable; urgency=low

  * Added support for verifying sha checksums.
  * Added passive ftp support.
  * Updated documentation.
  * Removed upload queue giano. (Closes: #113297)
  * Ensured that anon-ftp uploads are really anon-ftp uploads.
  * Introduced new option to active passive ftp from the command line.
  * Minor Code fixes, changes and cleanups.
  * Fixed Dependency according to suggestion in the forth-coming
    python policy.
  * Modified postinst according to the sample from python2.1-base.
  * Added the FAQ as new document.

 -- Christian Kurz <shorty@debian.org>  Sat, 22 Sep 2001 20:25:10 +0200

dput (0.8.9.1) unstable; urgency=low

  * Moved package to non-US instead. (Closes: #113156)

 -- Christian Kurz <shorty@debian.org>  Sat, 22 Sep 2001 19:38:59 +0200

dput (0.8.9) unstable; urgency=low

  * Changed output comment for lintian. (Closes: #110568)
  * Fixed wrong code to execute upload method. (Closes: #110807)
  * Applied patch from Steve Kowalik to support using compression on
    scp uploads.
  * Now we added a dependency on GnuPG. (Closes: #110913)
  * Changed a bit the code for executing GnuPG. (Closes: #109662)
  * Initializing now all variables. (Closes: #111564)

 -- Christian Kurz <shorty@debian.org>  Wed, 29 Aug 2001 21:47:44 +0200

dput (0.8.8) unstable; urgency=low

  * Included a message to show that lintian is running.
    (Closes: #105257
  * Changed code to call dinstall to work correctly. This has been reported
    by Martin Michlmayr. (Closes: #105481)
  * Rewrote login and method changing function. (Closes: #107559)
  * Added Brazilian portuguese debconf translation from Andre Luis Lopes.
    (Closes: #108520)
  * Small typo fixes.
    
 -- Christian Kurz <shorty@debian.org>  Sun, 15 Jul 2001 11:30:02 +0200

dput (0.8.7) unstable; urgency=low

  * Included another "ugly" hack to guess the right upload host. Since
    no policy enforces one true writing, maybe some of the checks should 
    be made case-insensitive. (Closes: #103247)
  * Included a patch from Martin Michlmayr to remove one exception.
    (Closes: #98002)
  * Fixed the path in the postinst to be hardcoded to the debian python one
    because we use a compileall.py which is different from the upstream.
    (Closes: #103721)

 -- Christian Kurz <shorty@debian.org>  Tue,  3 Jul 2001 07:20:55 +0200

dput (0.8.6) unstable; urgency=low

  * Now we also check the size of the binary files to upload.
  * Added some comments to the code.
  * Rewrote version_check.
  * Fixed broken code to calculate and test the package size.
  * Fixed broken dput.cf, which has been noticed by JP Sugarbroad.
    (Closes: #102277)

 -- Christian Kurz <shorty@debian.org>  Tue, 12 Jun 2001 16:22:23 +0200

dput (0.8.5) unstable; urgency=low

  * Incorporated an idea from Steve M. Robbins to define a default host
    for main and non-us with some fall back.
  * Fixed a typo in the scp upload which has been noted by Decklin
    Foster. (Closes #100476)
  * Included some hacks to make everything work smooth again. 

 -- Christian Kurz <shorty@debian.org>  Mon,  4 Jun 2001 09:40:17 +0200

dput (0.8.4) unstable; urgency=low

  * Added --progress to rsync to some progress indicator.
  * Fixed now upload_logfile_creation. (Closes: #98947)
  * Fixed scp upload definitely now. Thanks to JP Sugarbroad for catching
    the wrong fix. (Closes: #99300)
  * Fixed the broken chown command in scp upload.

 -- Christian Kurz <shorty@debian.org>  Mon, 28 May 2001 20:49:59 +0200

dput (0.8.3) unstable; urgency=low

  * Fixed broken scp.py noted by Adrian Bunk. (Closes: #97047)
  * Integrated a patch from JP Sugarbroad to fix scp.py.
    (Closes: #97371)
  * Fixed the broken ftp-upload method, thanks to Martin Michlmayr
    for noticing it. (Closes: #97751)
  * Increased the version number of dput itself. (Closes: #97786)
  * Incorporated a hack because of a missing unique seperator between
    upstream version number and debian version number. (Closes: #97830)
  * Fixed broken command-line parser which has also been noticed by
    Martin Michlmayr. (Closes: #97785)
  * Some more asthetic patches by the "code artist" ;) Martin Michlmayr.
    (Closes: #98003)
  * Changed the code a bit more, so that we now also have a commands before
    the upload available.
  * Added a suggestion for rsync.
  * Fixed Upload Method for ftp-master. (Closes: #98745)
  * Changed names from ftp-master-scp and non-us-scp to ftp-master-secure
    and non-us-secure, since those host are also supported by the rsync
    upload method.

 -- Christian Kurz <shorty@debian.org>  Fri, 11 May 2001 18:46:20 +0200


