=== debian/control ===
Source: dput
Section: non-US
Priority: optional
Maintainer: Christian Kurz <shorty@debian.org>
Standards-Version: 3.5.6

Package: dput
Architecture: all
Depends: python (>= 2.1), python (<< 2.2), debconf, gnupg
Suggests: ssh, lintian, rsync
Description: Debian package upload tool
 This script will allow you to put one or more Debian packages into the
 archive.
 .
 It includes some tests to verify that the package is policy-compliant.
 It offers the possibility to run lintian before the upload. It can also
 run dinstall in dry-run-mode, when having used an appropriate upload method.
 This is very useful to see if the the upload will pass dinstall sanity
 checks in the next run.
 .
 It's intended for Debian maintainers only.
