=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := dput

build: build-stamp
build-stamp:
	test -e debian/control
	touch build-stamp

clean:
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	rm -f build-stamp install-stamp
	rm -rf debian/substvars debian/files debian/tmp
	rm -rf *.pyc *~

# Build architecture-independent files here.
binary-indep: build debian/control
	test -e debian/control
	test 0 = "`id -u`" || (echo need root privileges; exit 1)
	rm -rf debian/substvars debian/tmp
	install -d --mode=0755 "debian/tmp"
	install -d --mode=0755 "debian/tmp/DEBIAN"
	install -d --mode=0755 "debian/tmp/usr/bin"
	install -d --mode=0755 "debian/tmp/etc"
	install -d --mode=0755 "debian/tmp/usr/share/doc/$(PACKAGE)"
	install -d --mode=0755 "debian/tmp/usr/share/man/man1"
	install -d --mode=0755 "debian/tmp/usr/share/man/man5"
	install -d --mode=0755 "debian/tmp/usr/share/dput"
	install --mode=0755 dput "debian/tmp/usr/bin/"
	install --mode=0644 dput.cf "debian/tmp/etc"
	install --mode=0644 dput.1 "debian/tmp/usr/share/man/man1"
	install --mode=0644 dput.cf.5 "debian/tmp/usr/share/man/man5"
	install --mode=0644 ftp.py "debian/tmp/usr/share/dput"
	install --mode=0644 scp.py "debian/tmp/usr/share/dput"
	install --mode=0644 rsync.py "debian/tmp/usr/share/dput"
	#install --mode=0644 ConfigParser2.py "debian/tmp/usr/share/dput"
	#install --mode=0644 spawnvef.py "debian/tmp/usr/share/dput"
	install --mode=0644 README "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 FAQ "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 copyright "debian/tmp/usr/share/doc/$(PACKAGE)"
	#install --mode=0644 Todo "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 Thanks "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 debian/changelog "debian/tmp/usr/share/doc/$(PACKAGE)"
	install --mode=0644 debian/templates "debian/tmp/DEBIAN"
	install --mode=0755 debian/config "debian/tmp/DEBIAN"
	gzip -9 debian/tmp/usr/share/man/man1/*
	gzip -9 debian/tmp/usr/share/man/man5/*
	gzip -9 debian/tmp/usr/share/doc/$(PACKAGE)/changelog
	install --mode=0644 debian/conffiles "debian/tmp/DEBIAN"
	install --mode=0755 debian/prerm "debian/tmp/DEBIAN"
	install --mode=0755 debian/postinst "debian/tmp/DEBIAN"
	install --mode=0755 debian/postrm "debian/tmp/DEBIAN"
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

# Build architecture-dependent files here.
binary-arch: build

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
