## dput 0.9.2.13

=== debian/changelog ===
dput (0.9.2.13) unstable; urgency=low

  * Added Japanese debconf translations. This fixes the bugreport #227825.
  * Added duct and duct.1 manpage to create and upload .command files. This
    will address the wishlist request #224524. Thanks to Thomas Viehmann
    for contributing that code.
  * dput will now recognize the options -P and --passive for passive ftp.
    This fixes the bug report #228826.
  * This also includes a patch from Thomas Viehmann to fix an incorrect
    debug message. #224404

 -- Christian Kurz <shorty@debian.org>  Wed, 21 Jan 2004 13:34:03 +0100

dput (0.9.2.12) unstable; urgency=low

  * And another release for which I've to add a big THANK YOU Thomas.
  * Changed python dependency. This will fix the bug reported as
    #206037.
  * Added an option fqdn to the local defintion. This will address
    the problem reported as #210322.
  * Fixed a broken debug message, that was reported as bug #224404.

 -- Christian Kurz <shorty@debian.org>  Tue,  6 Jan 2004 22:47:03 +0100

dput (0.9.2.11) unstable; urgency=low

  * Removed the host chiark from the configuration file, since it's
    not available anymore according to Ross Burton. This will fix
    the bug that he reported as #190744.
  * Increased the allowed range of days for the delayed argument. This
    wil address the bugreport #196561.
  * Applied a patch from Thomas Viehmann to reformat the warning about
    lintian and the option -o. This issue was reported as bug #199905.
  * Applied a patch from Thomas Viehmann to support the usage of ~ for
    the local upload method. This issue was reported as bug #199912.
  * From now on, this package will use po-debconf for managing the
    translation of the debconf note. This change was introduced due
    to the work of Christian Perrier. This will address the issue
    reported as #200127.
  * Applied another patch from Thomas Viehmann to output an error
    message if the execution of an external command fails. This will
    address the issue reported as #172528.

 -- Christian Kurz <shorty@debian.org>  Tue, 29 Apr 2003 11:09:06 +0200

dput (0.9.2.10) unstable; urgency=low

  * Thanks to the offer from Thomas Viehmann, dput will now have two
    maintainers taking care of it.
  * Included a patch from Thomas Viehmann suppress error messages from
    dpkg which happened when the installed check was used. This will
    close the problem reported as #154960.
  * The option -o will now reliable simulate a normal run thanks to
    another patch from Thomas Viehmann. This will address the issue
    reported as #149711.
  * dput will now check the architecture in the installed packages
    check thanks to a patch from Thomas Viehmann. So the bug #154959
    will now also be solved.
  * Also dput will now not fail when trying to use a delayed directory,
    but instead report an error. And again thanks to Thomas Viehmann
    for the patch to solve the bug #182922.
  * Fixed bare debug statement that should have been caught earlier. This
    will now finally solve bug #133287.
  * Changed dependency on python to also include python 2.3 as requested by
    Robert Millan. He also verified that the basic functionality still works
    fine with the newer python version. So this will address the issue
    reported as bug #182800.
 
 -- Christian Kurz <shorty@debian.org>  Wed, 12 Mar 2003 21:52:18 +0100

dput (0.9.2.9) unstable; urgency=low

  * Another bugfix, because something broke the rsync upload method.
    A dummy variable will take care of this. (Closes: #171006)

 -- Christian Kurz <shorty@debian.org>  Sun,  1 Dec 2002 16:39:27 +0100

dput (0.9.2.8) unstable; urgency=low

  * Bah, Christian doesn't need to be in Uploaders.
  * Fix one case I missed in the local method doesn't need a fqdn set 
    madness. 

 -- Steve Kowalik <stevenk@debian.org>  Sun, 10 Nov 2002 23:12:16 +1100

dput (0.9.2.7) unstable; urgency=low

  * Add myself to Uploaders, which Christian's permission.
  * Bump Standards-Version to 3.5.7.
  * Change code that picks the method. It makes sense now.
  * Apply 2 small hacks so that hosts that use the local method don't need to
    specify a fqdn. (Closes: #165634)
  * Change /etc/dput.cf to reflect the above.

 -- Steve Kowalik <stevenk@debian.org>  Mon,  4 Nov 2002 02:10:15 +1100

dput (0.9.2.6.7) unstable; urgency=low

  * And another NMU, with shorty's blessing.
  * Add a slash to non-US. (Closes: #162363)
  * Fix up most of the string.{r,}find and string.split madness.
  * Apply a rather large patch from Roland Mas <lolando@debian.org>. His
    changes are below:
    - Added a (very simple) module called local.py (derived from scp.py by
      Roland Mas <lolando@debian.org>), to install to local incoming dirs.
      This can be useful to users of mini-dinstall.
    - Added a French translation to the Debconf template.
    - Fixed a Lintian error.
    - A few grammar fixes in the FAQ and README files.
    - Added a /etc/bash_completion.d/dput file, to make dput easier to use
      to <TAB>-addicteb people like me.
    - Thanks Roland! (Closes: #164385)

 -- Steve Kowalik <stevenk@debian.org>  Wed, 16 Oct 2002 22:37:45 +1000

dput (0.9.2.6.6) unstable; urgency=low

  * Another NMU.
  * Don't set /usr/doc symlink.
  * Update version reported by 'dput --version' from 0.9.2.2.
  * Use readlink in postinst. (Closes: #162392)

 -- Steve Kowalik <stevenk@debian.org>  Fri, 27 Sep 2002 00:52:36 +1000

dput (0.9.2.6.5) unstable; urgency=low

  * Non-Maintainer Upload.
  * debian/templates: split into individual templates, and add a
    Russian translation (thanks, Ilgiz Kalmetev; closes: #137640).
  * debian/rules: use debconf-mergetemplates to install the templates.
  * debian/control:
    + transition to python2.2 (closes: #158312).
    + add a build dependency on debconf-utils (>= 1.1.1).
  * dput: patch from Mark Brown to make dput call dinstall from the
    correct install directory, when doing delayed uploads (closes: #155038).


