=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: dput
-Section: non-US
+Section: devel
 Priority: optional
 Maintainer: Christian Kurz <shorty@debian.org>
-Standards-Version: 3.5.6
+Build-Depends-Indep: debconf-utils (>= 1.1.1), po-debconf
+Standards-Version: 3.5.7
+Uploaders: Steve Kowalik <stevenk@debian.org>
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.1), python (<< 2.2), debconf, gnupg
+Depends: python (>= 2.3), python (<< 2.4), debconf, gnupg
 Suggests: ssh, lintian, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
@@ -18,4 +20,5 @@
  This is very useful to see if the the upload will pass dinstall sanity
  checks in the next run.
  .
- It's intended for Debian maintainers only.
+ It's intended mainly for Debian maintainers only, although it can
+ also be useful for people maintaining local apt repositories.
