## dput 0.9.2.16ubuntu1

=== debian/changelog ===
dput (0.9.2.16ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <mvo@debian.org>  Fri, 24 Dec 2004 10:42:46 +0100

dput (0.9.2.16) unstable; urgency=low

  * Switch back to using passive ftp by default (as it was prior to
    0.9.2.15) and change the documentation accordingly.
    Also try some guessing to instruct the user when we suspect that
    passive vs. active ftp is the problem.
    Closes: #283370
  * Don't output the traceback when the ftp upload fails.

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 17 Dec 2004 22:33:01 +0100

dput (0.9.2.15ubuntu1) hoary; urgency=low

  * Use python2.4 as the default python version.

 -- Matthias Klose <m@klose.in-berlin.de>  Wed, 15 Dec 2004 18:55:20 +0100

dput (0.9.2.15) unstable; urgency=low

  * More verbose error message for ftp uploads. And also use active
    ftp per default. (Closes: #268489)
  * Fix user name selection.
  * dcut: gracefully fail if no uploader was specified.
    (Closes: #268489)
  * Again thanks to Thomas Viehmann for providing the patches
  * Applied a patch from Matthew Palmer to improve the parsing of
    comma-seperated values by dput. (Closes: #279975)

 -- Christian Kurz <shorty@debian.org>  Sat, 13 Nov 2004 22:21:06 +0100

dput (0.9.2.14) unstable; urgency=low

  * Added Dutch debconf translation. Thanks to Luk Claes. This will
    address his bugreport #245920.
  * Added support for passing additional ssh_config options. This is
    based on a suggestion (and loosely on a patch) by Stefan Vlkel.
    Thanks!
  * Very minor cleanup of dput.cf(5).
  * Fixed the debug message output for ftp connections. A patch for
    dcut was provided by Dann Frazier. The change for dput was based
    on it. Thanks!

 -- Christian Kurz <shorty@debian.org>  Tue, 15 Jun 2004 19:48:38 +0200
