## dput 0.9.2.19

=== debian/changelog ===
dput (0.9.2.19) unstable; urgency=low

  * Fix dcut's handling of DEBEMAIL when it contains the full name.
    Closes: #302139.
  * Sorry, no wishlist today.

 -- Thomas Viehmann <tv@beamnet.de>  Wed,  6 Apr 2005 20:26:14 +0200

dput (0.9.2.18) unstable; urgency=low

  * Update bash_completion to skip commented hosts and reflect the
    delayed range. Bug report and patch by Johannes Berg. Thanks!
    Closes: #301247.
  * Print dcut hint if ftp upload fails with 553 (wrong filename).
    Closes: #285568.
  * Add guessing of maintainer name and email to dcut.
    Note that the actual bug (traceback) had been fixed before by
    printing out a more or less neat error message.
    Closes: #267649.
  * Switch roles with Christian in debian/control so people can
    find out faster who to put the blame on.
  * Updated copyright notices.

 -- Thomas Viehmann <tv@beamnet.de>  Fri, 25 Mar 2005 18:22:53 +0100

dput (0.9.2.17) unstable; urgency=low

  * Allow 0-day delayed upload. Yeah, some people want this, as it
    Closes: #273957.
    Fix manpage entry for the delayed option.
  * Recommend gluck_delayed for delayed uploads.
    Change the maximum delay to 15. Closes: #288436.
  * Add myself to Uploaders.

 -- Thomas Viehmann <tv@beamnet.de>  Wed,  9 Feb 2005 19:17:19 +0100
