=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Christian Kurz <shorty@debian.org>
+Maintainer: Thomas Viehmann <tv@beamnet.de>
 Build-Depends-Indep: debconf-utils (>= 1.1.1), po-debconf
 Standards-Version: 3.5.7
-Uploaders: Steve Kowalik <stevenk@debian.org>
+Uploaders: Christian Kurz <shorty@debian.org>, Steve Kowalik <stevenk@debian.org>
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.4), python (<< 2.5), debconf, gnupg
+Depends: python (>= 2.3), python (<< 2.4), debconf, gnupg
 Suggests: ssh, lintian, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
