## dput 0.9.2.19ubuntu3

=== debian/changelog ===
dput (0.9.2.19ubuntu3) breezy; urgency=low

  * don't warn on -0ubuntu1 versions (thanks to koke for the patch)
    (closes ubuntu #10878)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu,  9 Jun 2005 17:57:29 +0200

dput (0.9.2.19ubuntu2) breezy; urgency=low

  * make ubuntu known in the dput.cf file
  * make ubuntu the default host 

 -- Oliver Grawert <ogra@workie.localnet>  Tue, 24 May 2005 13:11:18 +0200

dput (0.9.2.19ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- LaMont Jones <lamont@ubuntu.com>  Wed, 20 Apr 2005 18:41:10 -0600
