=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4), debconf, gnupg
+Depends: python (>= 2.4), python (<< 2.5), debconf, gnupg
 Suggests: ssh, lintian, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
