## dput 0.9.2.20ubuntu1

=== debian/changelog ===
dput (0.9.2.20ubuntu1) dapper; urgency=low

  * Add revu to dput.cf
  * Sync with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  5 Nov 2005 04:26:56 +0000

dput (0.9.2.20) unstable; urgency=low

  * Add | debconf-2.0 to debconf-dependency.
    Thanks to Joey Hess for the reminders.
  * Use debsign to sign command files (so you can use devscripts.conf
    for key selection). Closes: #324183.
  * Add Vietnamese translation of debconf template.
    Thanks, Clytie Siddall. Closes: #313571.
  * Added Czech translation of debconf template.
    Thanks, Miroslav Kure. Closes: #315824.
  * Mention default_host in dput.1. Closes: #309934.
  * Describe the overriding of [host] in a later definition in
    dput.cf.5. Closes: #309975.
  * Remove old and unused ports of python functions from source.

 -- Thomas Viehmann <tv@beamnet.de>  Tue,  6 Sep 2005 19:00:57 +0200

dput (0.9.2.19ubuntu4) dapper; urgency=low

  * Add revu to default configuration file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat,  5 Nov 2005 04:18:30 +0000
