## dput 0.9.2.24bpo1

=== debian/changelog ===
dput (0.9.2.24bpo1) sarge-backports; urgency=medium

  * Rebuilt for sarge.
  * Added backports.org upload queue.

 -- Norbert Tretkowski <nobse@backports.org>  Thu, 22 Jun 2006 19:46:33 +0200

dput (0.9.2.25) unstable; urgency=medium

  * Relax dependency on python. Several people have pointed out that
    caring about .pycs in dput is the overkill it seems to be. dput is
    thus installable with python 2.3 again.
    Closes: #374336.

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 19 Jun 2006 22:40:50 +0200

dput (0.9.2.24) unstable; urgency=low

  * Bump python dependency for the transition.

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 13 Jun 2006 23:09:50 +0200

dput (0.9.2.23) unstable; urgency=low

  * Don't include paths in .upload. Closes: #369885.

 -- Thomas Viehmann <tv@beamnet.de>  Tue, 13 Jun 2006 08:21:05 +0200

dput (0.9.2.22) unstable; urgency=low

  This is the best dput ever. And it took quite long to upload, too.
  * Change python version detection in postinst. Closes: #342330.
  * Christoph Berg sent in a whole lot of great patches. Thanks a lot!
    They contain
    - fixes for --help for delayed/0-day,
    - a minor fix for the synopis,
    - fixes for some typos in the README
    - removal of the tabs in the uploading code, making the code more
      readable
    - adding of debugging output in scp change_mode
    - suppresion of progress information when the output is not a
      terminal
    The two patches for wishlist bugs are still being considered,
    but this round closes #366923.

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 28 May 2006 13:45:39 +0200

dput (0.9.2.21) unstable; urgency=low

  Let's fix some bugs while thinking about how to fix some others.
  * dcut: Use default host when appropriate. Closes: #340668.
  * dput.cf: Fix delayed queue comment. Closes: #332764.
    Thanks to Florian Ernst for the correction.
  * dcut.1: Update description to be more precise. Closes: #340670.
    Thanks to Eduard Bloch for his patch.
  * Added Swedish translation by Daniel Nylander. Tack! Closes: #331337.

 -- Thomas Viehmann <tv@beamnet.de>  Mon,  5 Dec 2005 21:41:34 +0100
