=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Thomas Viehmann <tv@beamnet.de>
+Uploaders: Norbert Tretkowski <nobse@backports.org>
 Build-Depends-Indep: debconf-utils (>= 1.1.1), po-debconf
 Standards-Version: 3.5.7
 Uploaders: Christian Kurz <shorty@debian.org>, Steve Kowalik <stevenk@debian.org>
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.4), python (<< 2.5), debconf | debconf-2.0, gnupg
+Depends: python (>= 2.3), debconf | debconf-2.0, gnupg
 Suggests: ssh, lintian, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
