=== debian/rules ===
--- 
+++ 
@@ -41,8 +41,6 @@
 	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 dputhelper.py $(TMPDIR)/usr/share/dput/helper
-	#install --mode=0644 ConfigParser2.py $(TMPDIR)/usr/share/dput
-	#install --mode=0644 spawnvef.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 README $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 FAQ $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 copyright $(TMPDIR)/usr/share/doc/$(PACKAGE)
