## dput 0.9.2.25ubuntu1

=== debian/changelog ===
dput (0.9.2.25ubuntu1) edgy; urgency=low

  * Merge new debian version.
  * debian/control:
    - Adjusted back python versions for dependencies.
  * dput.cf:
    - Put back ubuntu's configuration bits.

 -- Sivan Greenberg <sivan@ubuntu.com>  Fri,  7 Jul 2006 19:38:05 +0300
