## dput 0.9.2.26

=== debian/changelog ===
dput (0.9.2.26) unstable; urgency=low

  * ftp.py: Only try to analyze error code for ftplib.Error
            exceptions. Closes: #378579
  * Drop debconf note about configuration file change five years ago.
    Closes: #388887
  * Convert debian/changelog to utf8.
  * Bump standards to 3.7.2, no changes necessary.
  * Suggest openssh-client in debian/control. Closes: #394074.
    Thanks Julien Danjou.
  * Fix typos in documentation, thanks to Thijs Kinkhorst and
    Lars Wirzenius.
    Closes: #377334, #375454.
  * Show upload target. Closes: #316319.

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 21 Oct 2006 18:41:52 +0200
