=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Thomas Viehmann <tv@beamnet.de>
-Uploaders: Norbert Tretkowski <nobse@backports.org>
-Build-Depends-Indep: debconf-utils (>= 1.1.1), po-debconf
-Standards-Version: 3.5.7
+Build-Depends-Indep: debconf-utils (>= 1.1.1)
+Standards-Version: 3.7.2
 Uploaders: Christian Kurz <shorty@debian.org>, Steve Kowalik <stevenk@debian.org>
 
 Package: dput
 Architecture: all
-Depends: python (>= 2.3), debconf | debconf-2.0, gnupg
-Suggests: ssh, lintian, rsync
+Depends: python (>= 2.3), gnupg
+Suggests: openssh-client, lintian, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
  archive.
