=== debian/rules ===
--- 
+++ 
@@ -48,18 +48,12 @@
 	install --mode=0644 Thanks $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 debian/changelog $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 bash_completion $(TMPDIR)/etc/bash_completion.d/$(PACKAGE)
-	# Merge templates, and install the merged one where it belongs
-	#debconf-mergetemplate --drop-old-templates debian/templates.* debian/templates > $(TMPDIR)/DEBIAN/templates
-	po2debconf debian/templates > $(TMPDIR)/DEBIAN/templates
-	chmod 0644 $(TMPDIR)/DEBIAN/templates
-	install --mode=0755 debian/config $(TMPDIR)/DEBIAN
 	gzip -9 $(TMPDIR)/usr/share/man/man1/*
 	gzip -9 $(TMPDIR)/usr/share/man/man5/*
 	gzip -9 $(TMPDIR)/usr/share/doc/$(PACKAGE)/changelog
 	install --mode=0644 debian/conffiles $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/prerm $(TMPDIR)/DEBIAN
 	install --mode=0755 debian/postinst $(TMPDIR)/DEBIAN
-	install --mode=0755 debian/postrm $(TMPDIR)/DEBIAN
 	dpkg-gencontrol -isp
 	dpkg --build $(TMPDIR) ..
