## dput 0.9.2.27ubuntu1

=== debian/changelog ===
dput (0.9.2.27ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - ubuntu configuration

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Dec 2006 12:24:02 +0100

dput (0.9.2.27) unstable; urgency=low

  * http(s)/WebDAV uploads thanks to Ross Burton. Closes: #142023
  * dcut: Don't leave stray directories. Closes: #380356
  * dput:
    - Don't recommend -ol when -ol is passed. Closes: #376877
    - Don't throw traceback when config file cannot be parsed.
      Closes: #376796

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 14 Dec 2006 17:34:47 +0100

dput (0.9.2.26ubuntu1) feisty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - ubuntu configuration

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Nov 2006 15:31:32 +0100
