=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,8 @@
 	install --mode=0644 dcut.1 $(TMPDIR)/usr/share/man/man1
 	install --mode=0644 dput.cf.5 $(TMPDIR)/usr/share/man/man5
 	install --mode=0644 ftp.py $(TMPDIR)/usr/share/dput
+	install --mode=0644 http.py $(TMPDIR)/usr/share/dput
+	install --mode=0644 https.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 scp.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
