## dput 0.9.2.28ubuntu1

=== debian/changelog ===
dput (0.9.2.28ubuntu1) gutsy; urgency=low

  * Merge from debian unstable, remaining changes:
    - set ubuntu as default_host_main
  * debian/control:
    - Set Ubuntu Core Dev as Maintainer and move Original maintainer to
    XSBC-Original-Maintainer.

 -- Mathias Gug <mathiaz@ubuntu.com>  Mon, 30 Jul 2007 14:22:42 -0400

dput (0.9.2.28) unstable; urgency=low

  * Add support for guessing distribution. Thanks to Christoph Berg
    for bug report and patch. Closes: #348755
  * Don't use login name to scp command if empty.
    Closes: #427554, #237448
  * Fix check_version to work with packages not in working dir.
    Closes: #426915
  * Add [options] to help string. Thanks to Thijs Kinkhorst for bug
    and patch. Closes: #424910.
  * Mention dcut in dput(1) man page. Closes: #405620.
  * Add [volatile] and [backports.org] stanzas. Thanks to
    Martin Zobel-Helas and Steve Langasek. Closes: #420694, #433057
  * Align = in dput.cf. Closes: #418758

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 15 Jul 2007 13:22:04 +0200
