=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
 Standards-Version: 3.7.2
 Uploaders: Christian Kurz <shorty@debian.org>, Steve Kowalik <stevenk@debian.org>
