=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	test 0 = "`id -u`" || (echo need root privileges; exit 1)
 	rm -f build-stamp install-stamp
 	rm -rf debian/substvars debian/files $(TMPDIR)
-	rm -rf *.pyc *~
+	rm -rf *.pyc *~ debian/*~
 
 # Build architecture-independent files here.
 binary-indep: build debian/control
