## dput 0.9.2.30ubuntu1

=== debian/changelog ===
dput (0.9.2.30ubuntu1) hardy; urgency=low

  [ Daniel Hahler ]
  * Merge from Debian unstable. Remaining Ubuntu changes (LP: #190050):
    - Exit dcut when targetting ubuntu, revu, and ppa (LP: #186275)
    - In dput.cf, set ubuntu as default_host_main, add stanza for mentors, and
      change the name of the ubuntu-revu stanza to revu for compatibility with
      previous Ubuntu versions of dput
    - In debian/control, set Ubuntu Core Dev as Maintainer and move Original
      maintainer to XSBC-Original-Maintainer
    - In dput, recognize 0ubuntu1 as a debian_version that requires an
      orig.tar.gz upload - Refix (LP: #17169)
  * bash_completion: add "-o plusdirs" to "complete", so that directories get
    used in filename completion
  * debian/control: Suggest mini-dinstall (LP: #150577)
  * dput.py, ftp.py, dput.cf.5: FTP port option (ftp_port); patch from
    LKRaider (LP: #140612)

  [ Sarah Hobbs ]
  * Add 'progress_indicator = 2' to dput.cf, so that it is easier to detect
    how much dput has uploaded of the files.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Fri, 29 Feb 2008 15:02:31 +1100

dput (0.9.2.30) unstable; urgency=low

  * Fail if pre_upload_command (or post_upload_command) exits with
    an error code.
  * Add warning to the configuration of the security upload queues.
    Closes: #458628
  * Add allowed_distributions field. The default configuration in
    dput.cf is to refuse UNRELEASED. Closes: #384702

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 28 Jan 2008 19:38:38 +0100

dput (0.9.2.29ubuntu2) hardy; urgency=low

  * Exit dcut when targetting ubuntu, revu, and ppa (LP: #186275)

 -- Emmet Hikory <persia@ubuntu.com>  Sun, 27 Jan 2008 13:32:22 +0900

dput (0.9.2.29ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - In dput.cf, set ubuntu as default_host_main, add stanza for mentors, and
      change the name of the ubuntu-revu stanza to revu for compatibility with
      previous Ubuntu versions of dput
    - In debian/control, set Ubuntu Core Dev as Maintainer and move Original 
      maintainer to XSBC-Original-Maintainer
    - In dput, recognize 0ubuntu1 as a debian_version that requires an 
      orig.tar.gz upload - Refix (LP: #17169)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 05 Jan 2008 17:21:55 -0500

dput (0.9.2.29) unstable; urgency=low

  * Rework http(s) upload module to better deal with authentication
    (not send everything twice) and not read whole files for uploading.
    Closes: #458381
  * Add [security-master], [security-master-unembargoed], [ubuntu], and
    [ubuntu-revu] stanzas, thanks to Steve Langasek for bug and patch.
    Closes: #457250
  * Check number of words in .changes Files: line. Closes: #453821
  * Remove non-us stuff. Based on patch by Thijs Kinkhorst, thanks!
    Closes: #376843
  * Add better error message when .upload cannot be written to.
    Closes: #433840
  * Add delayed config option. Thanks to Sean Finney for bug and patch.
    Closes: #444464
  * dcut: Add -kkeyid option. Thanks to Christoph Berg for bug and
    patch. Closes: #329823
  * Bump standards version to 3.7.3 (no changes needed)
  * Officially retire Christian Kurz and Steve Kowalik from uploaders.
    Thank you for your contributions!

 -- Thomas Viehmann <tv@beamnet.de>  Mon, 31 Dec 2007 21:10:08 +0100
