=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
-Standards-Version: 3.7.2
-Uploaders: Christian Kurz <shorty@debian.org>, Steve Kowalik <stevenk@debian.org>
+Standards-Version: 3.7.3
 
 Package: dput
 Architecture: all
 Depends: python (>= 2.3), gnupg
-Suggests: openssh-client, lintian, rsync
+Suggests: openssh-client, lintian, mini-dinstall, rsync
 Description: Debian package upload tool
  This script will allow you to put one or more Debian packages into the
  archive.
