=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,7 @@
 	install --mode=0644 local.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 rsync.py $(TMPDIR)/usr/share/dput
 	install --mode=0644 dputhelper.py $(TMPDIR)/usr/share/dput/helper
+	install --mode=0755 security-warning $(TMPDIR)/usr/share/dput/helper
 	install --mode=0644 README $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 FAQ $(TMPDIR)/usr/share/doc/$(PACKAGE)
 	install --mode=0644 copyright $(TMPDIR)/usr/share/doc/$(PACKAGE)
