## dput 0.9.2.32

=== debian/changelog ===
dput (0.9.2.32) unstable; urgency=high

  * don't use python2.5-only <str>.partition. Closes: #479320

 -- Thomas Viehmann <tv@beamnet.de>  Sun, 04 May 2008 11:55:03 +0200

dput (0.9.2.31) unstable; urgency=low

  Welcome the new co-maintainer!

  [ Y Giridhar Appaji Nag ]
  * Maintain dput in collab-maint on alioth in git.  Add Vcs-Browser and
    Vcs-Git headers in debian/control
  * Catch EOFError.  In default Pure-FTPd configuration, server closes the
    connection for anonymous FTP logins (Closes: #473558)
  * Fix lintian I: hyphen-used-as-minus-sign in dput.cf and lintian W:
    manpage-has-errors-from-man in dput.1 (.P.SH changed to .SH)
  * Add Y Giridhar Appaji Nag <giridhar@appaji.net> to Uploaders and add a
    DM-Upload-Allowed: yes header.
  * Allow port in FTP fqdn (defaults to 21), based on a patch submitted
    from Ubuntu by Daniel Hahler <debian-bugs@thequod.de> (Closes: #464600)
  * Add a mentors.debian.net stanza (called mentors) to dput.cf
  * dput Suggests mini-dinstall because it is used for the local method.
    Thanks Daniel Hahler for the patch (Closes: #464596)
  * Add "-o plusdirs" to "complete" in bash_completion, so that directories
    are also used in filename completion.  Thanks Daniel Hahler for the patch
    (Closes: #464592)

  [ Thomas Viehmann ]
  * Allow -u to override running the gpg signature check implied by
    --check-only. Closes: #405269
  * Switch getopt function to allow optional arguments.

 -- Thomas Viehmann <tv@beamnet.de>  Thu, 01 May 2008 20:56:59 +0200
