=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Maintainer: Thomas Viehmann <tv@beamnet.de>
+Uploaders: Y Giridhar Appaji Nag <giridhar@appaji.net>
 Build-Depends-Indep: debconf-utils (>= 1.1.1)
 Standards-Version: 3.7.3
+Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
+DM-Upload-Allowed: yes
 
 Package: dput
 Architecture: all
