## dput 0.9.2.32-maemo1

=== debian/changelog ===
dput (0.9.2.32-maemo1) unstable; urgency=high

  * added fremantle-extras-builder to default configuration

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Tue, 10 Mar 2009 18:27:10 +0200

dput (0.9.2.32-maemo0) unstable; urgency=high

  * Changed build-deps
  * added maemo autobuilder entries to dput.cf

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Sat, 18 Oct 2008 23:57:25 +0300
