=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Thomas Viehmann <tv@beamnet.de>
 Uploaders: Y Giridhar Appaji Nag <giridhar@appaji.net>
-Build-Depends-Indep: debconf-utils (>= 1.1.1)
+#Build-Depends-Indep: debconf-utils (>= 1.1.1)
+Build-Depends-Indep: debhelper (>= 5)
 Standards-Version: 3.7.3
 Vcs-Git: git://git.debian.org/git/collab-maint/dput.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/dput.git
