## dput 0.9.2.32-maemo2

=== debian/changelog ===
dput (0.9.2.32-maemo2) unstable; urgency=low

  * updated dput.cf

 -- Mikko Vartiainen <mvartiainen@gmail.com>  Mon, 18 Jan 2010 13:20:48 +0000
