=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dput
 Section: devel
 Priority: optional
-Maintainer: Thomas Viehmann <tv@beamnet.de>
+Maintainer: Mikko Vartiainen <mvartiainen@gmail.com>
+XSBC-Original-Maintainer: Thomas Viehmann <tv@beamnet.de>
 Uploaders: Y Giridhar Appaji Nag <giridhar@appaji.net>
 #Build-Depends-Indep: debconf-utils (>= 1.1.1)
 Build-Depends-Indep: debhelper (>= 5)
